<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.debugger.jpda.heapwalk/1">
    <module_version install_time="1276187747636" last="true" origin="installer" specification_version="1.9.1">
        <file crc="2879458734" name="config/Modules/org-netbeans-modules-debugger-jpda-heapwalk.xml"/>
        <file crc="686750781" name="modules/org-netbeans-modules-debugger-jpda-heapwalk.jar"/>
    </module_version>
</module>
